<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eeeedc4d5ddb357da3c94b484d5c00b2">
  <dict>
    <!--2024-07-17 16:03:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:53:52.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-07-17 16:03:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-07-17 16:06:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:53:52.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2022-05-24 10:53:52.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
